Subject: Bug

From: Sandy Walker <[email-masked]>
Date: Sun, 7 Jul 1996 13:47:24 -0400 (EDT)

I am currently using HyperTerminal on Windows 95 for email transmission
into the
I hope this prints out what just happened after the into____

This is the type of bugs that keep occuring in the system.  I do not
know if it is me of the freenet.

Right now I am having to do hard returns instead of letting the
system wrap around since it started just now the jiberish of the
current second line of the message after trying to wrap itself around.

Another problem I am having is that my nicknames are not functioning.
I have only three at this time, but when I put the nicknames in and
then composed and sent two emails, the system put the messages into a
folder o
of mail sent to me.  So I had to go in and say forward these two
emails and type in the entire address for both emails before I could
get it to send.

Help!!

Sandy Walker
voice:  661-6968
fax:  689-1439
Work: 685-9332
email:  [email-masked]

Thank you.